<?
use \app\models\base\Tags;
use app\modules\ldjson\jsonLD;

$id = $model->id;
$tmodel = new Tags();

$Titems = $tmodel->getForNews($id);

if( is_array($Titems) && count($Titems) > 0 ){
?>
<div class="post_tags">
<?
	foreach( $Titems as $a ){
		if( $a->show == 'Y'){
?>
	<a class="post_tags-item" href="<?=$a->getUrl()?>"><?=$a->title?></a>
<?
			jsonLD::story( trim(  $a->title ) );
		}
	}
?>
</div>
<?
}
